body.tau-mobile-v2.page-new-events-view .wrapper-item,
body.tau-mobile-v2.page-main-event .wrapper-item {
  margin-top: 25px;
  width: 980px;
  height: 170px;
  box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.07);
  background-color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image,
body.tau-mobile-v2.page-main-event .wrapper-item .image {
  width: 334px;
  height: 170px;
  background: blue;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .content-image,
body.tau-mobile-v2.page-main-event .wrapper-item .image .content-image {
  width: inherit;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .content-image .field-content,
body.tau-mobile-v2.page-main-event .wrapper-item .image .content-image .field-content {
  position: absolute;
  width: inherit;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .content-image img,
body.tau-mobile-v2.page-main-event .wrapper-item .image .content-image img {
  width: inherit;
  height: 170px;
  filter: brightness(70%);
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .all-date,
body.tau-mobile-v2.page-main-event .wrapper-item .image .all-date {
  position: relative;
  text-align: center;
  top: 10px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .all-date .month-name,
body.tau-mobile-v2.page-main-event .wrapper-item .image .all-date .month-name {
  display: inline-block;
  padding-top: 25px;
  width: 60px;
  height: 137px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .all-date .month-name .day,
body.tau-mobile-v2.page-main-event .wrapper-item .image .all-date .month-name .day {
  width: 60px;
  height: 135px;
  font-family: 'Oswald Bold';
  font-size: 55px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  position: absolute;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .all-date .month-name .month,
body.tau-mobile-v2.page-main-event .wrapper-item .image .all-date .month-name .month {
  width: 60px;
  height: 14px;
  font-family: Arial;
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.76;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  position: relative;
  top: 75px;
  display: inline-block;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .image .all-date .space,
body.tau-mobile-v2.page-main-event .wrapper-item .image .all-date .space {
  display: inline-block;
  width: 20px;
  height: 1px;
  border: solid 2px #ffffff;
  position: relative;
  top: 36px;
  background-color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content {
  position: relative;
  height: 230px;
  width: 334px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .event_type,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .event_type {
  padding: 20px 15px 6px 25px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .event_type .field-content,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .event_type .field-content {
  text-decoration: none;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 13px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.69;
  letter-spacing: normal;
  text-align: right;
  color: #07a6e4;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .title,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .title {
  padding: 1px 15px;
  line-height: 1.19;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .title a,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .title a {
  width: 400px;
  height: 25px;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 21px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: right;
  color: #232323;
  text-decoration: none;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .body_content_event,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .body_content_event {
  padding: 0px 15px;
  height: 40px;
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: right;
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .wrapper-properties,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties {
  position: absolute;
  bottom: 4px;
  padding-right: 15px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .wrapper-properties > div,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties > div {
  padding-right: 0;
  padding-left: 5px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .wrapper-properties .price,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties .price {
  font-family: Arial;
  font-size: 13px;
  font-weight: normal;
  text-align: right;
  color: #07a6e4;
  display: inline-block;
  position: relative;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .wrapper-properties .marketing-text,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties .marketing-text,
body.tau-mobile-v2.page-new-events-view .wrapper-item .event_content .wrapper-properties .end-date,
body.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties .end-date {
  font-family: Arial;
  font-size: 13px;
  color: #07a6e4;
  display: inline-block;
  position: relative;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last,
body.tau-mobile-v2.page-main-event .wrapper-item .last {
  height: 65px;
  top: 65px;
  width: 334px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last::before,
body.tau-mobile-v2.page-main-event .wrapper-item .last::before {
  content: "";
  width: 300px;
  border-top: solid 0.5px #f7f7f7;
  position: absolute;
  margin-right: 15px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .add_to_calendar,
body.tau-mobile-v2.page-main-event .wrapper-item .last .add_to_calendar {
  float: left;
  padding-left: 15px;
  text-decoration: underline;
  height: 17px;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #232323;
  bottom: 20px;
  position: relative;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .add_to_calendar a,
body.tau-mobile-v2.page-main-event .wrapper-item .last .add_to_calendar a {
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .field-content,
body.tau-mobile-v2.page-main-event .wrapper-item .last .field-content {
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .event_date,
body.tau-mobile-v2.page-main-event .wrapper-item .last .event_date {
  font-family: 'Open Sans Hebrew Regular';
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .event_date .field-content,
body.tau-mobile-v2.page-main-event .wrapper-item .last .event_date .field-content {
  font-size: 13px;
  font-weight: normal;
  color: #7e7e7e;
  padding-right: 15px;
  padding-top: 10px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .event_time,
body.tau-mobile-v2.page-main-event .wrapper-item .last .event_time {
  padding-top: 8px;
  padding-right: 15px;
}
body.tau-mobile-v2.page-new-events-view .wrapper-item .last .event_time .field-content,
body.tau-mobile-v2.page-main-event .wrapper-item .last .event_time .field-content {
  height: 18px;
  font-family: 'Open Sans Hebrew Regular';
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #7e7e7e;
}
body.tau-mobile-v2.page-new-events-view .flex-container,
body.tau-mobile-v2.page-main-event .flex-container {
  width: 334px;
  height: 450px;
  margin-bottom: 25px;
  flex-direction: column;
  display: flex;
  margin: auto;
  margin-bottom: 15px;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years {
  z-index: 100;
  position: relative;
  overflow: hidden;
  margin-top: 30px;
  height: 90px;
  border-bottom: 1px solid #d7d7d7;
  direction: ltr;
  width: 100vw;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years-list,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years-list {
  visibility: visible;
  overflow-x: scroll;
  position: absolute;
  z-index: 2;
  width: 946px;
  height: 90px;
  float: right;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years-list::-webkit-scrollbar,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years-list::-webkit-scrollbar {
  display: none;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years-list li,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years-list li {
  overflow: hidden;
  float: left;
  width: 85px;
  height: 83px;
  font-size: 50px;
  font-weight: bold;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years-list li .de-year,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years-list li .de-year {
  display: flex;
  flex-direction: column;
  width: 67px;
  height: 75px;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years-list li .de-year .num_day,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years-list li .de-year .num_day {
  width: 67px;
  height: 73%;
  font-family: 'Oswald Bold';
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .event-effect-lobby-years-list li .de-year .month_name,
body.tau-mobile-v2.page-main-event .event-effect-lobby-years-list li .de-year .month_name {
  font-family: Arial;
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.76;
  letter-spacing: normal;
  text-align: center;
  color: #232323;
  display: inline-block;
  width: 67px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper {
  width: inherit;
  position: relative;
  height: 65px;
  background-color: #f7f7f7;
  float: left !important;
  padding: unset;
  display: flex;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper::before,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper::before {
  content: "";
  border-bottom: solid 0.5px #d7d7d7;
  position: absolute;
  right: 45px;
  left: 45px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper label,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper label {
  padding-right: 45px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect {
  top: 20px;
  width: 164px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect:focus > .CaptionCont,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect:focus > .CaptionCont {
  box-shadow: unset;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect:hover > .CaptionCont,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect:hover > .CaptionCont {
  box-shadow: unset;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect .CaptionCont span,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .SumoSelect .CaptionCont span {
  width: 115px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .options li.opt,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .options li.opt {
  padding: 6px 6px;
  border-bottom: unset;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .options li.opt label,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .options li.opt label {
  position: unset;
  font-family: 'Open Sans Hebrew Regular';
  font-size: 18px;
  font-weight: normal;
  text-align: right;
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .options li.opt.selected span i,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .options li.opt.selected span i {
  background-color: #07a6e4;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .MultiControls .btnOk,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .MultiControls .btnOk {
  border-radius: 3px;
  background-color: #07a6e4;
  display: inline-block;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 0.98;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .MultiControls .btnCancel,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper .optWrapper .MultiControls .btnCancel {
  border-radius: 3px;
  background-color: #c9c9c9;
  display: inline-block;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 0.98;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper {
  width: inherit;
  position: relative;
  height: 65px;
  background-color: #f7f7f7;
  float: left !important;
  padding: unset;
  display: flex;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper::before,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper::before {
  content: "";
  border-bottom: solid 0.5px #d7d7d7;
  position: absolute;
  right: 45px;
  left: 45px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper label,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper label {
  padding-right: 45px;
  width: 26%;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect {
  top: 20px;
  width: 164px !important;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .CaptionCont > label > i,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .CaptionCont > label > i {
  right: 150px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect:focus > .CaptionCont,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect:focus > .CaptionCont {
  box-shadow: unset;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect:hover > .CaptionCont,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect:hover > .CaptionCont {
  box-shadow: unset;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .CaptionCont span,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .CaptionCont span {
  width: 148px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .options li.opt,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .options li.opt {
  padding: 6px 6px;
  border-bottom: unset;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .options li.opt label,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .options li.opt label {
  position: unset;
  font-family: 'Open Sans Hebrew Regular';
  font-size: 18px;
  font-weight: normal;
  text-align: right;
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .options li.opt.selected span i,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .options li.opt.selected span i {
  background-color: #07a6e4;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .MultiControls .btnOk,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .MultiControls .btnOk {
  border-radius: 3px;
  background-color: #07a6e4;
  display: inline-block;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 0.98;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .MultiControls .btnCancel,
body.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper .SumoSelect .optWrapper .MultiControls .btnCancel {
  border-radius: 3px;
  background-color: #c9c9c9;
  display: inline-block;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 0.98;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form label,
body.tau-mobile-v2.page-main-event .views-exposed-form label {
  font-family: 'Open Sans Hebrew Bold';
  font-size: 18px;
  line-height: normal;
  text-align: right;
  color: #232323;
  padding-right: 10px;
  display: unset;
  position: relative;
  top: 21px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .views-widget,
body.tau-mobile-v2.page-main-event .views-exposed-form .views-widget {
  float: left;
  margin-left: 70px;
  margin-top: -10px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .search_price_wrapper,
body.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper {
  width: 100vw;
  position: relative;
  height: 70px;
  background-color: #f7f7f7;
  margin-top: 7px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .search_price_wrapper > div,
body.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper > div {
  padding-right: 24px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .search_price_wrapper label,
body.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper label {
  font-family: 'Open Sans Hebrew Bold';
  font-size: 20px;
  line-height: normal;
  text-align: right;
  color: #0094e5;
  padding-right: 30px;
  position: relative;
  top: 22px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .search_price_wrapper .search_price,
body.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper .search_price {
  float: right;
  position: relative;
  right: 20px;
  top: 24px;
  width: 23px !important;
  height: 23px !important;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .sort,
body.tau-mobile-v2.page-main-event .views-exposed-form .sort {
  width: 100%;
  position: relative;
  height: 70px;
  box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.06);
  background-color: #f7f7f7;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .sort .icon_filter,
body.tau-mobile-v2.page-main-event .views-exposed-form .sort .icon_filter {
  display: inline-block;
  padding-right: 19px;
  padding-top: 19px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .sort .icon_filter img,
body.tau-mobile-v2.page-main-event .views-exposed-form .sort .icon_filter img {
  width: 31.3px;
  height: 30px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .sort .sort_text,
body.tau-mobile-v2.page-main-event .views-exposed-form .sort .sort_text {
  display: inline-block;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 18px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #232323;
  padding-right: 10px;
  padding-top: 22px;
  position: absolute;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .sort .reset_filter .icon_reset img,
body.tau-mobile-v2.page-main-event .views-exposed-form .sort .reset_filter .icon_reset img {
  top: -20px;
  position: relative;
  float: left;
  left: 20px;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .wrap,
body.tau-mobile-v2.page-main-event .views-exposed-form .wrap {
  position: relative;
  width: 100%;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .archive-events,
body.tau-mobile-v2.page-main-event .views-exposed-form .archive-events {
  width: 100%;
  font-family: 'Open Sans Hebrew Regular';
  font-size: 15px;
  font-weight: bold;
  float: left;
  padding: 15px;
  background-color: #f7f7f7;
}
body.tau-mobile-v2.page-new-events-view .views-exposed-form .archive-events a,
body.tau-mobile-v2.page-main-event .views-exposed-form .archive-events a {
  text-align: left;
  display: block;
}
body.tau-mobile-v2.page-new-events-view .active_day,
body.tau-mobile-v2.page-main-event .active_day {
  background-color: #07a6e4;
  border-radius: 5px;
}
body.tau-mobile-v2.page-new-events-view .active_day span,
body.tau-mobile-v2.page-main-event .active_day span {
  color: #ffffff !important;
}
body.tau-mobile-v2.page-new-events-view .SumoSelect,
body.tau-mobile-v2.page-main-event .SumoSelect {
  width: 164px;
}
body.tau-mobile-v2.page-new-events-view .SumoSelect > .CaptionCont,
body.tau-mobile-v2.page-main-event .SumoSelect > .CaptionCont {
  border: none;
  height: 40px;
  line-height: 42px;
  background-color: unset;
}
body.tau-mobile-v2.page-new-events-view .SumoSelect > .CaptionCont > span,
body.tau-mobile-v2.page-main-event .SumoSelect > .CaptionCont > span {
  font-family: 'Open Sans Hebrew Regular';
  font-size: 18px;
  font-weight: normal;
  color: #232323;
  padding-right: 0px;
}
body.tau-mobile-v2.page-new-events-view .SumoSelect > .CaptionCont > label > i,
body.tau-mobile-v2.page-main-event .SumoSelect > .CaptionCont > label > i {
  background-image: none;
  transform: rotate(45deg);
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  right: 151px;
  bottom: 4px;
  width: 8px;
  height: 8px;
}
body.tau-mobile-v2.page-new-events-view .views-widget,
body.tau-mobile-v2.page-main-event .views-widget {
  height: 40px;
}
body.tau-mobile-v2.page-new-events-view .jquery-selectbox.jquery-custom-selectboxes-replaced,
body.tau-mobile-v2.page-main-event .jquery-selectbox.jquery-custom-selectboxes-replaced {
  display: none;
}
body.tau-mobile-v2.page-new-events-view .times-sort,
body.tau-mobile-v2.page-main-event .times-sort {
  width: 100%;
  position: relative;
  height: 110px;
  background-color: #f7f7f7;
  margin-top: -7px;
}
body.tau-mobile-v2.page-new-events-view .times-sort::before,
body.tau-mobile-v2.page-main-event .times-sort::before {
  content: "";
  border-bottom: solid 0.5px #d7d7d7;
  position: absolute;
  right: 45px;
  left: 45px;
}
body.tau-mobile-v2.page-new-events-view .times-sort .show_date,
body.tau-mobile-v2.page-main-event .times-sort .show_date {
  display: inline-block;
  height: 24px;
  font-family: 'Open Sans Hebrew Regular';
  font-size: 18px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #232323;
  margin-left: 10px;
}
body.tau-mobile-v2.page-new-events-view .times-sort .this_week,
body.tau-mobile-v2.page-main-event .times-sort .this_week {
  width: 107px;
  padding-right: 45px;
  padding-top: 15px;
}
body.tau-mobile-v2.page-new-events-view .times-sort .this_week::after,
body.tau-mobile-v2.page-main-event .times-sort .this_week::after {
  content: "";
  border-left: solid 0.5px #232323;
  position: absolute;
  padding-left: 12px;
  height: 15px;
  margin-top: 5px;
}
body.tau-mobile-v2.page-new-events-view .times-sort .this_week a,
body.tau-mobile-v2.page-main-event .times-sort .this_week a {
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .times-sort .this_month,
body.tau-mobile-v2.page-main-event .times-sort .this_month {
  width: 107px;
}
body.tau-mobile-v2.page-new-events-view .times-sort .this_month a,
body.tau-mobile-v2.page-main-event .times-sort .this_month a {
  color: #232323;
}
body.tau-mobile-v2.page-new-events-view .times-sort .all_events,
body.tau-mobile-v2.page-main-event .times-sort .all_events {
  height: 24px;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 18px;
  font-style: normal;
  line-height: normal;
  text-align: right;
  color: #232323;
  display: block;
  padding-right: 45px;
  padding-top: 21px;
}
body.tau-mobile-v2.page-new-events-view .date-picker,
body.tau-mobile-v2.page-main-event .date-picker {
  width: inherit !important;
  position: relative;
  height: 70px !important;
  background-color: #f7f7f7;
  padding-right: 45px !important;
}
body.tau-mobile-v2.page-new-events-view .date-picker::before,
body.tau-mobile-v2.page-main-event .date-picker::before {
  content: "";
  border-bottom: solid 0.5px #d7d7d7;
  position: absolute;
  right: 45px;
  left: 45px;
}
body.tau-mobile-v2.page-new-events-view .date-picker .show_date,
body.tau-mobile-v2.page-main-event .date-picker .show_date {
  font-family: 'Open Sans Hebrew Regular';
  font-size: 18px;
  font-weight: normal;
  text-align: right;
  color: #232323;
  padding-top: 21px;
  display: inline-block;
}
body.tau-mobile-v2.page-new-events-view .views-submit-button,
body.tau-mobile-v2.page-main-event .views-submit-button {
  width: 100vw;
  position: relative;
  height: 100px;
  background-color: #f7f7f7;
}
body.tau-mobile-v2.page-new-events-view .views-submit-button::before,
body.tau-mobile-v2.page-main-event .views-submit-button::before {
  content: "";
  border-bottom: solid 0.5px #d7d7d7;
  position: absolute;
  right: 45px;
  left: 45px;
}
body.tau-mobile-v2.page-new-events-view .views-submit-button .form-submit,
body.tau-mobile-v2.page-main-event .views-submit-button .form-submit {
  height: 40px;
  width: 270px;
  background: url("/sites/all/themes/tau_mobile_v2/images/filter-btn-enable.png") no-repeat;
  color: transparent;
  text-shadow: none;
  border-radius: unset;
  border: none;
  position: relative;
  top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
body.tau-mobile-v2.page-new-events-view .views-submit-button body.dir_ltr.form-submit,
body.tau-mobile-v2.page-main-event .views-submit-button body.dir_ltr.form-submit {
  background: url("/sites/all/themes/tau_mobile_v2/images/filter-btn-enable-en.png") no-repeat;
}
body.tau-mobile-v2.page-new-events-view .active_search,
body.tau-mobile-v2.page-main-event .active_search {
  font-weight: bold;
  color: #0094e5 !important;
}
body.tau-mobile-v2.page-new-events-view #datepicker,
body.tau-mobile-v2.page-main-event #datepicker {
  background: url(/sites/all/themes/tau_v2/images/calendar.png) no-repeat !important;
  background-size: 18px !important;
  background-position: right !important;
  margin-right: 0px;
  margin-top: -7px;
  border: none;
  box-shadow: unset;
  text-align: left;
  width: 180px;
  direction: ltr;
  -webkit-transition: unset !important;
}
body.tau-mobile-v2.page-new-events-view .ui-datepicker-trigger,
body.tau-mobile-v2.page-main-event .ui-datepicker-trigger {
  width: 18px;
  height: 18px;
}
body.tau-mobile-v2.page-new-events-view .clear-calendar,
body.tau-mobile-v2.page-main-event .clear-calendar {
  position: relative;
  top: -2px;
}
body.tau-mobile-v2.page-new-events-view .slideShow,
body.tau-mobile-v2.page-main-event .slideShow {
  height: 450px;
  display: -webkit-inline-box;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle,
body.tau-mobile-v2.page-main-event .slideShow .rectangle {
  width: 100%;
  left: 0;
  height: 380px;
  background-color: rgba(35, 35, 35, 0.6);
  position: absolute;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details {
  margin-right: 55.4px;
  height: inherit;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .recomended_title,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .recomended_title {
  height: 32px;
  font-family: 'Open Sans Hebrew Regular';
  font-size: 23px;
  text-align: right;
  color: #ffffff;
  padding-top: 40px;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .date,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .date {
  display: inline-block;
  width: 52px;
  height: 60px;
  border-radius: 4px;
  background-color: #07a6e4;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .date .num_day,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .date .num_day {
  height: 120px;
  font-family: 'Oswald Bold';
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .date .month_name,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .date .month_name {
  margin-top: -75px;
  font-family: Arial;
  font-size: 13px;
  font-weight: normal;
  line-height: 0.65;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .type_event,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .type_event {
  display: inline-block;
  position: relative;
  top: 4px;
  height: 22px;
  padding-right: 10px;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 15px;
  line-height: 1.47;
  text-align: right;
  color: #07a6e4;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .event_title,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .event_title {
  margin-top: 20px;
  line-height: normal;
  overflow: hidden;
  font-family: 'Open Sans Hebrew Bold';
  font-size: 18px;
  text-align: right;
  color: #ffffff;
  width: 250px;
  height: 48px;
  pointer-events: none;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .description,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .description {
  width: 250px;
  height: 65px;
  overflow: hidden;
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: right;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .more_details,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .more_details {
  margin-top: 35px;
  width: 170px;
  height: 36px;
  border-radius: 3px;
  background-color: #07a6e4;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 65px;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .more_details a,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .more_details a {
  padding-right: 14px;
  position: relative;
  width: 111px;
  top: 9px;
  height: 18px;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 0.98;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .more_details .more_details_arrow,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .more_details .more_details_arrow {
  width: 16px;
  padding-right: 9px;
  padding-top: 10px;
  position: absolute;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1" /><feFuncG type="linear" slope="1" /><feFuncB type="linear" slope="1" /></feComponentTransfer><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="1 0" /><feFuncG type="table" tableValues="1 0" /><feFuncB type="table" tableValues="1 0" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0) invert(1);

}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .prev,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .prev {
  position: absolute;
  bottom: 15px;
  left: 17px;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .forward,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .forward {
  position: absolute;
  bottom: 15px;
  left: 65px;
}
body.tau-mobile-v2.page-new-events-view .slideShow .rectangle .details .navigation_arrow,
body.tau-mobile-v2.page-main-event .slideShow .rectangle .details .navigation_arrow {
  width: 40px;
  height: 40px;
  border: solid 0.5px #ffffff;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1" /><feFuncG type="linear" slope="1" /><feFuncB type="linear" slope="1" /></feComponentTransfer><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="1 0" /><feFuncG type="table" tableValues="1 0" /><feFuncB type="table" tableValues="1 0" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0) invert(1);

}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed {
  height: 360px;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom {
  position: absolute;
  top: 341px;
  z-index: 100;
  width: 100%;
  text-align: center;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  border-top: none;
  margin: unset;
  padding: 0px;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item a,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item a {
  width: 11px;
  height: 11px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  display: inline-block;
  color: transparent;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
  border-top: unset;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active a,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active a {
  background-color: #ffffff !important;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom #views_slideshow_controls_text_new_events_banner-block_2_1,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom #views_slideshow_controls_text_new_events_banner-block_2_1 {
  display: none;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom a:focus,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom a:focus {
  outline: none;
}
body.tau-mobile-v2.page-new-events-view .views-slideshow-cycle-processed .views-slideshow-controls-bottom #views_slideshow_slide_counter_new_events_banner-block_2_1,
body.tau-mobile-v2.page-main-event .views-slideshow-cycle-processed .views-slideshow-controls-bottom #views_slideshow_slide_counter_new_events_banner-block_2_1 {
  display: none;
}
body.tau-mobile-v2.page-new-events-view .views_slideshow_pager_field,
body.tau-mobile-v2.page-main-event .views_slideshow_pager_field {
  display: unset !important;
}
body.tau-mobile-v2.page-new-events-view .views-field-field-banner-img-events .field-content > img,
body.tau-mobile-v2.page-main-event .views-field-field-banner-img-events .field-content > img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  object-fit: cover;
  height: 380px;
}
/****************************************/
/*change for main-event****
/***************************************/
body.tau-mobile-v2.page-new-events-view .pager,
body.tau-mobile-v2.page-main-event .pager {
  border: none;
}
body.tau-mobile-v2.page-new-events-view #zone-content,
body.tau-mobile-v2.page-main-event #zone-content {
  margin: unset !important;
}
body.tau-mobile-v2.page-new-events-view .no-results,
body.tau-mobile-v2.page-main-event .no-results {
  text-align: center;
  font-size: 15px;
  padding: 25px;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper,
body.tau-mobile-v2.page-main-event .date-picker-wrapper {
  height: 297px;
  display: block;
  padding-top: 0 !important;
  background-color: unset !important;
  border: unset !important;
  box-shadow: none !important;
  z-index: 100;
  padding: 0;
  left: 0 !important;
  direction: ltr;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper {
  width: 100% !important;
  height: 327px;
  box-shadow: none;
  border: none;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table {
  height: 288px;
  width: 275px !important;
  margin: auto;
  float: none !important;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table thead,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table thead {
  background-color: unset;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table thead tr,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table thead tr {
  background-color: unset;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table thead tr th,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table thead tr th {
  background-color: unset;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table td,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table td {
  border: 1px solid #e5e5e5;
  width: 38px;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table td .checked,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table td .checked {
  color: #ffffff !important;
  background-color: #0094e5 !important;
  opacity: 0.7;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table td .day,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table td .day {
  padding: 14px 0px;
  color: #212b36 !important;
  font-size: 14px;
  font-family: 'Open Sans Hebrew Regular';
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table td .day.real-today,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table td .day.real-today {
  background-color: unset;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table td .first-date-selected,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table td .first-date-selected {
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
  opacity: unset;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table td .last-date-selected,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table td .last-date-selected {
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  opacity: unset;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table th,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table th {
  border-bottom: none;
}
body.tau-mobile-v2.page-new-events-view .date-picker-wrapper .month-wrapper table .month-name,
body.tau-mobile-v2.page-main-event .date-picker-wrapper .month-wrapper table .month-name {
  font-family: 'Open Sans Hebrew Regular';
  color: #000000;
  font-size: 16px;
  font-weight: normal;
}
body.node-type-event-main.page-main-event.one-sidebar.sidebar-second .region.region-content-wrap {
  width: unset;
}
body.node-type-event-main.page-main-event .region-left-content,
body.node-type-event-main.page-main-event .region-right-content {
  display: none;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties {
  padding-left: 15px;
  max-width: 285px;
  overflow: hidden;
  padding-right: 0;
  top: 140px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties > div {
  padding-right: 5px;
  padding-left: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .event_content .wrapper-properties > div p {
  margin: auto;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .event_content .body_content_event {
  text-align: left;
  max-height: 50px;
  overflow: hidden;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .event_content .title {
  overflow: hidden;
  max-height: 70px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .last .add_to_calendar {
  padding-top: 25px;
  float: right;
  padding-right: 15px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .last .event_time {
  display: flex;
  float: left;
  flex-direction: row-reverse;
  padding-left: 15px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .wrapper-item .last .event_date .field-content {
  padding-left: 15px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .sort .icon_filter {
  padding-left: 19px;
  padding-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .sort .sort_text {
  padding-left: 10px;
  text-align: right;
  padding-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .sort .reset_filter .icon_reset img {
  float: right;
  right: 20px;
  left: unset;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .archive-events {
  float: right;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .archive-events a {
  text-align: right;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper > div {
  padding-left: 24px;
  padding-right: unset;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper label {
  padding-left: 30px;
  padding-right: unset;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .search_price_wrapper .search_price {
  float: left;
  left: 20px;
  right: unset;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-new-academic-reference-tid-wrapper label,
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form #edit-field-event-types-tid-wrapper label {
  padding-left: 45px;
  padding-right: unset;
}
body.dir_ltr.tau-mobile-v2.page-main-event .views-exposed-form .views-widget {
  float: right;
  margin-right: 70px;
  margin-left: unset;
}
body.dir_ltr.tau-mobile-v2.page-main-event .times-sort .all_events {
  padding-left: 45px;
  padding-right: 0;
  text-align: left;
}
body.dir_ltr.tau-mobile-v2.page-main-event .times-sort .show_date {
  text-align: left;
  margin-right: 10px;
  margin-left: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .times-sort .this_week {
  padding-left: 45px;
  padding-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .times-sort .this_week::after {
  border-right: solid 0.5px #232323;
  padding-right: 12px;
  border-left: none;
  padding-left: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event #datepicker {
  background-position: left !important;
  text-align: right;
}
body.dir_ltr.tau-mobile-v2.page-main-event .date-picker {
  padding-left: 45px !important;
  padding-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details {
  margin-left: 55.4px;
  margin-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details .recomended_title {
  text-align: left;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details .type_event {
  padding-left: 10px;
  padding-right: 0;
  text-align: left;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details .description {
  text-align: left;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details .more_details a {
  padding-left: 14px;
  padding-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details .more_details .more_details_arrow {
  padding-left: 9px;
  padding-right: 0;
}
body.dir_ltr.tau-mobile-v2.page-main-event .SumoSelect > .CaptionCont > label > i {
  right: unset !important;
  left: unset !important;
}
body.dir_ltr.tau-mobile-v2.page-main-event .SumoSelect > .CaptionCont > span {
  text-align: left;
}
body.dir_ltr.tau-mobile-v2.page-main-event .event-effect-lobby-years-list li .de-year .month_name {
  font-size: 14px;
}
body.dir_ltr.tau-mobile-v2.page-main-event #edit-field-event-types-tid-wrapper .SumoSelect {
  width: 153px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .form-submit {
  background: url("/sites/all/themes/tau_mobile_v2/images/filter-btn-enable-en.png") no-repeat;
}
body.dir_ltr.tau-mobile-v2.page-main-event .slideShow .rectangle .details .date .month_name {
  font-size: 10px;
}
body.dir_ltr.tau-mobile-v2.page-main-event .event-effect-lobby-years-list ul {
  direction: rtl;
}
